/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/


.wd-logo img{
	padding-top: 10px !important;
    padding-bottom: 10px !important;
}


.wd-toolbar {
    background: #29a71a;
}
.portfolio-text-shown .portfolio-info{
	background:#c72e28;
}
/* .wd-entities-title{
	color: #fff;
} */
/* Whatsapp Page */

/* @media(min-width:992px){
:is(.wd-item-position-left,.wd-item-position-right) .timeline-col{
	background: none;
	padding: 0px;
}

:is(.wd-item-position-left,.wd-item-position-right) .timeline-col .timeline-arrow{
	color: #ffffff00;
	}
} */

.wd-item-position-right .timeline-col-secondary{
background: #ffffff00 !important}


img.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail,
img.attachment-large.size-large {
    object-fit: contain;
    background: #fff !important;
    aspect-ratio: 1 / 1 !important;
    padding: 2%;
	border-radius: 16px;
}

.woocommerce div.product div.images img {
    object-fit: contain !important;
    background: #fff !important;
    aspect-ratio: 1 / 1;
    padding: 2%;
	border-radius: 20px;
}


.wd-swatch.wd-text.wd-enabled {
    padding: 15px;
    background: #E6E6E6;
	border-radius:8px !important;
    border: 1px solid #bfbdb4;
		
}

.wd-swatch.wd-text.wd-active.wd-enabled {
    border: 1px solid #A3A3A3;
    background: #ffffff;
}

li.variable-item.button-variable-item {
	padding: 20px 10px !important;
}
.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item).button-variable-item.selected:not(.no-stock){
    color: #a9362b;
}

.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item).selected, .woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item).selected:hover{
	-webkit-box-shadow: var(--wvs-selected-item-box-shadow, 0 0 0 2px #a9362b);
}

.menu-offer{
	   background: linear-gradient(135deg, #3DA3C2 10%, #08088F 90%);

    padding-right: 20px;
    padding-left: 20px;
    border-radius: 100px;
	    max-width: 90% !important;
    justify-self: center;
	
}

.menu-offer:hover{
	    	   background: linear-gradient(180deg, #08088F 10%, #3DA3C2 90%);

	
}

.menu-offer a{
	color: #fff !important;
}


div#instalmentCalc, p.pjnsinglepagetext {
	padding: 10px !important;
	border-radius: 8px;
	margin-bottom: 10px !important;
	background: #EEEEEE !important;
}


a.btn.wd-load-more.wd-products-load-more.load-on-click {
    background: #ffffffd1;
    color: #000;
    border-radius: 4px;
}

a.btn.wd-load-more.wd-products-load-more.load-on-click:hover {
    background: #ffffff;
    color: #000;
    border-radius: 4px;
}

/* Hide skip links specifically on FunnelKit thank you pages */
body div.wd-skip-links.wd-deferred,
body .wd-skip-links {
    display: none !important;
}